[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.SaveContent

Saves configuration settings from SaveOptions and optionally values from Cells in the specified XML configuration file.

## Declaration

Source position: grids.pas line 1789

`protected procedure TCustomStringGrid.SaveContent(`
`cfg: TXMLConfig`
`); override;`

## Arguments

`cfg` |  | TXMLConfig instance where the content is stored.

## See also

TCustomGrid.SaveContent |  | Saves design-time configuration, column and row settings, and data to the specified XML configuration file.